Bug 2927 - [UPDATE REQUEST] [UPSTREAM UPDATE] polkit
: [UPDATE REQUEST] [UPSTREAM UPDATE] polkit
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 14:51 MSD by Andrew Lukoshko
Modified: 2013-11-13 17:34 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 14:51:43 MSD
http://rhn.redhat.com/errata/RHSA-2013-1270.html

A race condition was found in the way the PolicyKit pkcheck utility
checked process authorization when the process was specified by its process
ID via the --process option. A local user could use this flaw to bypass
intended PolicyKit authorizations and escalate their privileges.
(CVE-2013-4288)

https://abf.rosalinux.ru/build_lists/1335805
https://abf.rosalinux.ru/build_lists/1335806
Comment 1 Alexander Petryakov 2013-10-25 01:34:32 MSD
polkit-0.96-5.res6
*********************** RHEL Advisory *************************
http://rhn.redhat.com/errata/RHSA-2013-1270.html

A race condition was found in the way the PolicyKit pkcheck utility
checked process authorization when the process was specified by its process
ID via the --process option. A local user could use this flaw to bypass
intended PolicyKit authorizations and escalate their privileges.
(CVE-2013-4288)

***************************************************************
QA Verified